@charset "utf-8";
.jkkp .slick-dots li{
		padding:0;
	}
@media only screen and (max-width: 1800px) {
}
@media only screen and (max-width: 1650px) {
}
@media only screen and (max-width: 1600px) {
}
@media only screen and (max-width: 1550px) {
	.index2 .title li, .index3 .title li{
		font-size:18px;
	}
	.ydyf-txt p{
		line-height:35px;
	}
}
@media only screen and (max-width: 1500px) {
	.index2 .title li, .index3 .title li{
		font-size:16px;
		margin-left: 10px;
	}
	.kyhz li a p{
		font-size: 18px;
	}
	.ksjs .txt p{
		font-size: 17px;
		line-height: 40px;
	}
}
@media only screen and (max-width: 1450px) {
	.djwh .bd .dj-lb {
	    width: 45%;
	}
	.dj-list{
		width: 52%;
	}
	.ydyf-txt p{
		font-size:17px;
	}
	.ryzs .slider img{
		height: 180px;
	}
}

@media only screen and (max-width: 1350px) {
	.index2 .title h2, .index3 .title h2{
		float:none;
	}
	.index3 .yxzc .title h2{
		 float:left;
	}
	.index2 .title li, .index3 .title li {
        margin-left: 0;
		margin-right:10px;
    }
	.szwm li .img{
		/* height: 250px; */
	}
	.szwm li .txt{
		line-height:70px;
	}
	.qtgz .qtgz-lb img{
		height: 400px;
	}
	.qtgz .qtgz-lb{
		width: 52%;
	}
	.qtgz-list{
		width: 45%;
	}
	.qtgz .qtgz-lb .txt{
		position:relative;
		bottom: 0;
		width: 100%;
	}
	.ydyf-list,.ydyf-txt{
		width:49%;
	}
	.ydyf-lb,.kyhz{
		width:49%;
	}
	.ydyf-lb .txt h2{
		font-size:18px;
	}
	.ydyf-txt p{
		font-size:16px;
		line-height: 30px;
	}
	.ksjs .txt p{
		line-height: 35px;
	}
}
@media only screen and (max-width: 1300px) {
	.djwh .bd .slider a img{
		height:280px;
	}
	.dj-list li{
		margin-bottom:13px;
	}
	.djwh .hd{
		padding:20px;
	}
	.djwh .hd li{
		font-size:15px;
		line-height: 51px;
	}
	.ryzs .slider img{
		height: 150px;
	}
	.ksnews ul .first .img{
		height: 120px;
	}
	.ksnews ul .first .txt{
		padding: 10px 20px;
		height: 120px;
	}
	.ksnews ul .first .txt h2{
		font-size: 17px;
	}
}

@media only screen and (max-width: 1200px) {
    .xwzx,.tzgg{
    	float: none;
    	width: 100%;
    }
    .xwzx .img a{
        height:340px;
    }
    .tzgg li h2 span{
		-webkit-line-clamp: 2;
	}
    .tzgg li .time{
        margin-top: 8px;
    }
    .tzgg li{
        padding: 20px;
    }
	.djwh .hd{
		width:100%;
		/* padding: 0; */
	}
	.djwh .hd li{
		float:left;
		width: 14%;
		padding: 0 10px;
		text-align: center;
	}
	.djwh .bd{
		width:100%;
		padding: 0 20px 20px;
	}
	.djwh .hd li::before{
		right:5px;
		display: none;
	}
	.index2 .ylgl .ul li h2,.hlyd .ul .first .txt h2,.hlyd .ul .li a{
		font-size:17px;
		height: 60px;
	}
	.index2 .ylgl{
		width: 100%;
	}
	.index2 .hlyd{
		width: 100%;
	}
	.index3 .rcrs{
		float:none;
		width:100%;
	}
	.index3 .yxzc{
		float:none;
		width:100%;
		margin-top: 20px;
	}
	.szwm li .img{
		/* height: 220px; */
	}
	.szwm li .txt{
		line-height:70px;
	}

	.szwm li .txt p{
		font-size: 18px;
	}
	.qtgz .qtgz-lb img{
		height: 340px;
	}
	.qtgz .qtgz-lb .txt h2,.qtgz-list li a{
		font-size:17px;
	}
	.qtgz-list li{
		line-height:52px;
	}
	.ydyf-txt p{
		font-size:15px;
		line-height: 28px;
	}
	.ryzs .slider img{
		height: 150px;
	}
	.ryzs .slider a{
		padding:10px;
	}
	.stitle h3{
		font-size: 20px;
		line-height: 50px;
	}
	.ksjs .img{
		width:100%;
		height: auto;
	}
	.ksjs .txt{
		width:100%;
	}
	.ksnews ul .li a{
		font-size:17px;
	}
	.jyts1 li a,.jyts li a{
		font-size:20px;
	}
	.jyts1 li,.jyts li{
		line-height: 70px;
	}
	.ywnews li a{
		font-size:17px;
	}
	.ywnews li span{
		font-size:15px;
	}
	
	.ylzd .slider h2{
		font-size:18px;
	}
	.ylzd .ylzd-lb .slider{
		margin: 0 10px;
	}
	.ylzd .slider a{
		padding:25px;
	}
}
@media only screen and (max-width: 1100px) {
	.jkkp .slider ul li h2{
		font-size: 18px;
	}
}
@media only screen and (max-width: 1050px) {
	.szwm li .img{
		/* height: 190px; */
	}
	.szwm li .txt{
		line-height:60px;
		/* padding: 0 10px; */
	}

	.szwm li .txt p{
		font-size: 17px;
	}
	.qtgz .qtgz-lb{
		margin-bottom:20px;
	}
	.qtgz .qtgz-lb,.qtgz-list{
		width:100%;
		float:none;
	}
	.qtgz .qtgz-lb img{
		height: auto;
	}
	.ydyf-lb{
		width:100%;
		margin-top:20px;
	}
	.ydyf-list{
		width:100%;
	}
	.ydyf-lb img{
		height:600px;
	}
	.ydyf-list, .ydyf-txt{
		width:100%;
	}
	.kyhz{
		width: 100%;
		margin-top: 30px;
	}
	.ywnews .ywtzgg, .ywnews .fwzn{
		width:100%;
		float:none;
	}
    .ywnews .fwzn{
		 margin-top:30px;
	}
}
@media only screen and (max-width: 960px) {
    .xwzx .img a{
        height:270px;
    }
	.djwh .bd .slider a img{
		height:260px;
	}
	.dj-list li {
        margin-bottom: 10px;
    }
	.index1 {
	    padding: 30px 0;
	}
	.stitle h2 {
	    font-size: 28px;
	}
	.qtgz .hd{
		margin-left:20px;
	}
	.qtgz .stitle h3{
		font-size:18px;
	}
	.jkkp .slider ul li{
		padding:20px;
		height: 150px;
	}
	.ydyf-lb img{
		height:550px;
	}
	.ryzs .slider img{
		height: 190px;
	}
	.xgxz ul li a{
		font-size: 17px;
	}
	.ksnews ul .first .img{
		height: 100px;
		width: 40%;
	}
	.ksnews ul .first .txt{
		padding: 20px;
		height: auto;
		width: 70%;
	}
	.ksnews ul .first .txt h2 {
        font-size: 15px;
        line-height: 25px;
        margin: 0;
    }
	.jyts1 li a,.jyts li a{
		font-size: 18px;
	}
	.jyts1 li,.jyts li{
		line-height: 65px;
	}
	.ylzd .ylzd-list .slider a{
		padding: 15px;
	}
}


@media only screen and (max-width: 840px) {
	.ydyf-lb img{
		height:500px;
	}
	.ryzs .slider img{
		height: 160px;
	}
	.stitle h3 {
        padding: 0 20px;
        font-size: 18px;
    }
}
@media only screen and (max-width: 768px) {
    .xwzx .img a{
        height:230px;
    }
	.djwh .bd .dj-lb {
        width: 100%;
		float:none;
    }
	.dj-list {
        width: 100%;
        margin-top: 20px;
    }
	.dj-list li {
        margin-bottom: 15px;
    }
	.djwh .hd li{
		width: 25%;
	}
	.djwh .bd .slider a img {
        height: 400px;
    }
	.index1 .kxyj{
		width: 100%;
	}
	.index1 .ysyj{
		width: 100%;
		margin-top:20px;
	}
	.dqwz {
	    padding: 220px 0 150px;
	}
	.dqwz h2{
		font-size: 30px;
	}
	.szwm li .img{
		/* height: 165px; */
	}
	.szwm{
		padding-top: 30px;
		margin-bottom:30px;
	}
	.jkkp .slick-prev, .jkkp .slick-next{
		display: none !important;
	}
	.ydyf-lb img{
		height:500px;
	}
	.ydyf {
	    padding: 40px 0;
	    margin: 0;
	}
	.ryzs .slick-prev, .ryzs .slick-next{
		display: none !important;
	}
	.ksdt{
		padding-top: 40px;
	}
	.xgxz ul{
		width: 100%;
	}
	.xgxz {
	    margin: 20px 0;
	}
	.ksjs {
	    padding: 40px 0 0;
	    margin: 0;
	}
	.ksdt1, .yxks{
		width: 100%;
	}
	.ksnews ul .first .img {
        height: 120px;
        width: 30%;
    }
	.yxks{
		margin-top:30px;
	}
	.jyts1,.jyts {
	    margin-bottom: 40px;
	}
	.rcgz{
		padding: 30px 0;
		margin: 0;
	}
    .ywnews{
		padding-top:40px;
	}
	.ylzd .slick-prev, .ylzd .slick-next{
		display: none !important;
	}
	.ylzd .ylzd-list .slider{
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
}

@media only screen and (max-width: 640px) {
    .xwzx .img{
        width:100%;
        margin: 0 0 20px 0;
    }
    .xwzx .img.two_{
        margin-left:0;
    }
    .xwzx .img a {
        height: auto;
    }
    .xwzx .li a{
        font-size:16px;
    }
    .xwzx .li span{
        font-size:13px;
    }
    .xwzx .li{
        line-height:55px;
    }
    .news{
        padding:20px 0;
    }
    .tzgg li {
        padding: 15px;
        margin-bottom: 20px;
    }
    .tzgg li .time {
        margin-top: 0;
    }
    .tzgg .time p:nth-child(1){
		font-size: 25px;
		line-height: 30px;
	}
	.djwh .bd .slider p{
		font-size:16px;
	}
	.dj-list li a{
		font-size:16px;
		width: calc(100% - 160px);
	}
	.dj-list li span{
		font-size:13px;
	}
	.djwh .bd{
		padding: 0 10px 10px;
	}
	.djwh .bd .slider a img {
        height: 380px;
    }
	.djwh .hd{
		padding: 10px;
	}
	.djwh {
	    padding: 20px 0;
	}
	.title p{
		font-size:15px;
	}
	.index1 {
        padding: 20px 0;
    }
	.index1 li a, .index3 li a{
		font-size:16px;
		width: calc(100% - 80px);
	}
	.index1 li span, .index3 li span{
		font-size:13px;
	}
	.index2 .ylgl .ul li h2,.hlyd .ul .first .txt h2,.hlyd .ul .li a{
		font-size:16px;
		height: auto;
		line-height: 25px;
		font-weight: normal;
	}
	.hlyd .ul .li,.hlyd .ul .li a{
		line-height:40px;
	}
	.hlyd .ul .li span{
		font-size:13px;
		margin-left:5px;
	}
	.index2 .ylgl .ul li{
		padding: 10px 20px;
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.index2 .ylgl .ul li p{
		font-size: 13px;
		margin-top: 10px;
	}
	.hlyd .ul .first .img{
		float: none;
		width: 100%;
		height: auto;
	}
	.hlyd .ul .first .txt{
		width:100%;
		padding: 20px;
	}
	.hlyd .ul .first .txt p{
		font-size:14px;
		line-height: 25px;
	}
	.index2,.index3 {
	    padding: 20px 0;
	}
	.index1 li, .index3 li {
	    line-height: 40px;
	}
	.index2 .title li, .index3 .title li{
        margin-right: 5px;
        font-size:13px;
        line-height: 30px;
    }
	.title .more{
		transform: scale(0.7);
	}
	.dqwz {
	    padding: 180px 0 100px;
	}
	.dqwz a, .dqwz p{
		font-size: 12px;
	}
	.szwm li{
		width:100%;
		margin-bottom:20px;
	}
	.szwm li .img{
		height: auto;
	}
	.stitle h2 {
	    font-size: 24px;
	}
	.stitle .more{
		font-size:13px;
	}
	.stitle,.rcgz .stitle {
	    margin-bottom: 10px;
	}
	.qtgz .stitle h3{
		font-size: 15px;
		margin-left: 8px;
		border-radius: 10px;
		padding: 0 10px;
	}
	.qtgz .hd {
        margin-left: 0;
    }
	.qtgz .qtgz-lb .txt h2{
		font-size: 16px;
		line-height: 25px;
		overflow: hidden;
		display: -webkit-box;
		text-overflow: ellipsis;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		white-space: break-spaces;
	}
	.qtgz .qtgz-lb .txt{
		padding: 15px;
		height: auto;
		height: 80px;
	}
	.qtgz .qtgz-lb .txt .time p{
		font-size:30px;
	}
	.qtgz .qtgz-lb .txt h2, .qtgz-list li a {
        font-size: 16px;
    }
	.jkkp .slider ul li h2 {
        font-size: 17px;
        line-height: 30px;
    }
	.jkkp .slider ul li p{
		margin-top:10px;
	}
	.jkkp .slider ul li {
        padding: 20px;
        height: auto;
    }
	.ydyf-lb img{
		height:400px;
	}
	.ydyf-lb .txt h2{
		font-size: 16px;
		line-height: 25px;
	}
	.ydyf-list li h2{
		font-size: 16px;
	}
	.ydyf-list li p{
		font-size:14px;
		line-height: 25px;
	}
	.ydyf-list li.on{
		padding: 10px 20px;
	}
	.ydyf-list li{
		padding: 10px 0;
	}
	.szwm{
		margin-bottom:10px;
	}
	.ydyf {
	    padding: 20px 0 0;
	}
	.qtgz {
	    margin-top: 20px;
	}
	.ryzs .slider img{
		height: 280px;
	}
	.ryzs{
		margin: 20px 0;
	}
	.kyhz li{
		width: 100%;
		padding: 20px;
		margin-bottom: 10px;
	}
	.kyhz li:nth-child(2n) {
	    margin-left: 0;
	}
	.kyhz li a p{
		height:auto;
		font-size: 17px;
	}
	.kycg{
		margin: 20px 0;
	}
	.rcgz{
		margin: 0;
	}
	.stitle h3 {
        padding: 0 10px;
        font-size: 16px;
        line-height: 40px;
    }
	.stitle h3:nth-child(3n) {
		margin-right: 0;
	}
	.stitle h3 {
		margin-right: 5px;
	}
	.kycg ul a{
		font-size: 16px;
	}
	.kycg ul{
		padding: 20px 10px;
	}
	.ksdt{
		padding-top: 20px;
	}
	.xgxz ul li a {
        font-size: 16px;
    }
	.xgxz ul li{
		line-height: 45px;
	}
	.ksjs {
	    padding: 20px 0 0;
	    margin: 0;
	}
	.ksjs .txt p {
        line-height: 30px;
        font-size: 15px;
    }
	.ksnews ul .li a{
		font-size:16px;
	}
	.jyts1 li,.jyts li{
		line-height: 60px;
		width: 49%;
		margin-bottom: 10px;
	}
	.jyts1 li:nth-child(2n),.jyts li:nth-child(2n){
		margin-right:0;
	}
	.jyts1,.jyts {
        margin: 20px 0;
    }
	.jyts1 li a ,.jyts li a{
        font-size: 16px;
    }
	.yxks {
        margin-top: 20px;
    }
	.ksnews ul .li{
		line-height:55px;
	}
	.jyts li:last-child{
		width:100%;
	}
	.rcgz{
		padding: 20px 0;
		margin: 0;
	}
	.jyts{
		margin: 0 0 20px;
	}
	.ywnews{
		padding-top:20px;
	}
	.ywnews .fwzn {
        margin-top: 20px;
    }
	.ywnews li a{
		font-size:16px;
	}
	.ywnews li span{
		font-size:13px;
	}
	.ylzd .slider h2{
		font-size:17px;
	}
	.ylzd .ylzd-lb .slider{
		margin: 0;
	}
	.ylzd .slider p{
		font-size: 13px;
		margin-top:20px;
	}
	.ylzd {
	    margin: 20px 0 0;
	}
}

@media only screen and (max-width: 480px) {
	.djwh .bd .slider a img {
        height: 260px;
    }
	.dqwz {
	    padding: 140px 0 80px;
	}
	.dqwz h2 {
        font-size: 22px;
        margin-bottom: 10px;
    }
	.stitle h2 {
	    font-size: 20px;
	}
	.ydyf-lb img{
		height:280px;
	}
	.ryzs .slider img{
		height: auto;
	}
	.ryzs-lb {
	    padding: 0 10px;
	}
	.ksnews ul .first .img {
        height: auto;
        width: 100%;
    }
	 .ksnews ul .first .txt {
        height: auto;
        width: 100%;
    }
}